회사 히스토리 목록 조회
GET /v2/organization/history
회사의 히스토리 목록을 조회합니다.
Headers
Name
Value
Content-Type
application/json
Authorization
Bearer <token>
Query parameters
Name
Type
Description
cursor
string
페이지네션을 위한 커서
organizationId
string
히스토리를 조회하려는 회사의 id
Response
{
"success": true,
"data": {
"organizationHistoryList": [
{
"id": "<historyId>",
"organizationId": "<organizationId>",
"type": "<type>",
"source": {
"type": "field",
"id": null,
"name": null
},
"fieldName": "필드 이름",
"fieldValue": "필드 값",
"ownerId": "<ownerId>",
"createdAt": "2024-03-29T11:16:26.207Z"
}
],
"nextCursor": "cursor"
}
}Path
Type
Description
data.organizationHistoryList[].source
object
히스토리를 생성한 주체 정보입니다.
data.organizationHistoryList[].source.type
string
생성 주체의 종류입니다. 예: user, workflow, sequence, api, field
data.organizationHistoryList[].source.id
string|null
생성 주체의 식별자입니다.
data.organizationHistoryList[].source.name
string|null
생성 주체의 이름 스냅샷입니다.
Last updated
Was this helpful?